Project

General

Profile

Actions

提案 #1594

closed

Ruby-GNOME 4.2.1 を利用する

Added by Izumi Tsutsui about 2 months ago. Updated about 1 month ago.

Status:
終了
Priority:
通常
Assignee:
Target version:
プラグイン名:
gtk

Description

久しぶりに出てとりあえず動いてるので
https://github.com/ruby-gnome/ruby-gnome/releases/tag/4.2.1

差分は追って。


Files

0001-gtk3-4.2.1-refs-1594.patch (687 Bytes) 0001-gtk3-4.2.1-refs-1594.patch Izumi Tsutsui, 2024-02-25 01:21

Related issues

Copied from 提案 #1589: Ruby-GNOME 4.1.7 を利用する終了Actions
Actions #1

Updated by Izumi Tsutsui about 2 months ago

  • Copied from 提案 #1589: Ruby-GNOME 4.1.7 を利用する added
Actions #2

Updated by Izumi Tsutsui about 2 months ago

Actions #3

Updated by toshi_a 初音 about 1 month ago

  • Status changed from パッチ適用待ち to レビュー待ち
  • Assignee set to Izumi Tsutsui
  • ブランチ changed from topic/1397-gtk2-338 to topic/1594-ruby-gnome-4.2.1

良さそうですね

Actions #4

Updated by Izumi Tsutsui about 1 month ago

  • Status changed from レビュー待ち to マージ待ち

ubuntu 22.04.4でテストして起動OKです

Actions #5

Updated by toshi_a 初音 about 1 month ago

  • Status changed from マージ待ち to 終了
Actions

Also available in: Atom PDF